Subject: Trainer Candidate - Jagdish Pradhan
From: Jagdish Pradhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jan 2023 06:59:35 -0500

| | Tech Support Test

Name | Jagdish Pradhan
E-mail | [email-masked]
Phone Number | (+91) 9178705111
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaco Binary Semantics | Quality Analyst | | 28,333
Previous Employer 1 | Tech Mahindra Ltd | Customer Support Associate | 25/11/2021 | 18.600
Previous Employer 2 | Sobha Devlopers Ltd | Customer Support Associate | 2013 | 15000

If Selected, how much time do you need to join? | asap

Please briefly describe your work experience specifically in Quality?

Driven Quality Analyst with 3+ years of experience in BPO and  KPO sector.
Ensured safety of content uploaded to our Google platforms.
Responsible for the development, improvement and maintenance of
standards for the security of online communities.
Helped in improving content mangament strategy for image and video
platforms.
Responsible for coordinating with supervising departments for timely
management of content that violates Google policies. Successfully executing
results in quality for the company and client

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once I had a team member who’s score was hampered due to his skill issues. He had no will issue but certainly he needed to be more skilled for a certain set of issue codes.
As I was auditing , I realized he was defaulting in a particular skill set which is why his scores were dipping. So, along with giving him feedback, I took him for quality sessions, live listening, Refreshers and also made him listen his own calls and told him the area of opportunities while he was listening to his own calls.
Along with giving him feedback, I took him for quality sessions, live listening, Refreshers and also made him listen his own calls and told him the area of opportunities while he was listening to his own calls.
upon constant monitoring and coaching, the scores of the agent were in increasing trend with maximum positive scores in the exact skill set on which he was previously defaulting.
Adding to it, as his scores were improved, my team scores were improved and eventually led to improved quality of the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when you understand the customer issue and solve the problem.
A great customer service is when you provide the extra mile for the customer. Not only giving the customer a resolution but understanding his needs, taking ownership and making a very good impression not only for you but the company that you work with.

What according to you makes you a good candidate for this position? | According to my opinion, accountability, optimism, authenticity, respect, trust and good communication makes a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |